set echo on

--conn system/oracle

-- Create internet access ACL and grant access to user RSS

begin


dbms_network_acl_admin.create_acl(
acl =>'internet-acl.xml', 
description => 'ACL for *', 
principal => 'RSS', 
is_grant =>true, 
privilege =>'connect');

dbms_network_acl_admin.assign_acl(
acl => 'internet-acl.xml',
host => '*'); 
end; 
/
commit
/
